KONQUEST(6)

NAME
konquest - Gnu-Lactic Konquest

SYNOPSIS
konquest [Qt-options] [KDE-options]

DESCRIPTION
This is the KDE version of Gnu-Lactic Konquest, a multi-player strategy game. The goal of the game is to expand your interstellar empire across the galaxy and, of course, crush your rivals in the process.

SEE ALSO
More detailed user documentation is available from help:/konquest (either enter this URL into konqueror, or run `khelpcenter help:/konquest').